## node-vary 0.1.0

=== debian/changelog ===
node-vary (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #751592)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 18 Jun 2014 00:38:16 +0200
