=== debian/control ===
Source: node-vary
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-should
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/vary
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-vary.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-vary.git

Package: node-vary
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: manage the Vary header of a HTTP response - Node.js module
 This package provides a simple module to manage the fields
 of the Vary header in a HTTP response.
 .
 Node.js is an event-based server-side JavaScript engine.
