## node-vary 1.0.0

=== debian/changelog ===
node-vary (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Bump Standard-Version 3.9.6
  * debian/watch: fix dversionmangle
  * Update dh_auto_test command
  * Add node-supertest as dependecy
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 14:42:25 +0200
