=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
  , nodejs
  , node-should
  , node-mocha
-Standards-Version: 3.9.5
+ , node-supertest
+Standards-Version: 3.9.6
 Homepage: https://github.com/expressjs/vary
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-vary.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-vary.git
