## node-vary 1.1.2

=== debian/changelog ===
node-vary (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy and compat
  * Move to javascript section/optional
  * Use build profile for testing
  * Run testsuite for CI

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 Nov 2018 18:25:18 +0100
