=== debian/control ===
Source: node-vary
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-should <!nocheck>
 , node-mocha <!nocheck>
 , node-supertest <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/jshttp/vary
Vcs-Git: https://salsa.debian.org/js-team/node-vary.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vary

Package: node-vary
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: manage the Vary header of a HTTP response - Node.js module
 This package provides a simple module to manage the fields
 of the Vary header in a HTTP response.
 .
 The Vary HTTP response header determines how to match future
 request headers to decide whether a cached response can be
 used rather than requesting a fresh one from the origin server.
 It is used by the server to indicate which headers it used when
 selecting a representation of a resource in a content negotiation
 algorithm.
 .
 Node.js is an event-based server-side JavaScript engine.
