=== debian/tests/control ===
Tests: require
Depends: node-vary, nodejs (>= 6)

Tests: testsuite
Depends: node-vary, nodejs (>= 6), node-mocha, node-supertest, node-should
