## node-vary 1.1.2%2B~1.1.0

=== debian/changelog ===
node-vary (1.1.2+~1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-vary: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 14:27:39 +0100

node-vary (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Require node-supertest ≥ 1.1.0 (fixes debci)
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 14:50:52 +0100
