## node-vary 1.1.2+~1.1.0

=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
-Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , nodejs
+Uploaders: Yadd <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-should <!nocheck>
- , node-mocha <!nocheck>
- , node-supertest <!nocheck>
-Standards-Version: 4.2.1
+ , node-supertest (>= 1.1.0) <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-vary
+Vcs-Git: https://salsa.debian.org/js-team/node-vary.git
 Homepage: https://github.com/jshttp/vary
-Vcs-Git: https://salsa.debian.org/js-team/node-vary.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-vary
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-vary
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: manage the Vary header of a HTTP response - Node.js module
  This package provides a simple module to manage the fields
  of the Vary header in a HTTP response.
