=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vary-$1/ \
 https://github.com/jshttp/vary/tags .*/archive/.*/v?([\d\.]+)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-vary,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-vary-$1/" \
 https://registry.npmjs.org/@types/vary https://registry.npmjs.org/@types/vary/-/vary-([\d\.]+)@ARCHIVE_EXT@ group
